<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <link rel="stylesheet" href="stylesheets/screen.css" type="text/css" media="screen" />
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>
      zcc projects
  </title>
  <script src="javascripts/rounded_corners_lite.inc.js" type="text/javascript"></script>
<style>

</style>
  <script type="text/javascript">
    window.onload = function() {
      settings = {
          tl: { radius: 10 },
          tr: { radius: 10 },
          bl: { radius: 10 },
          br: { radius: 10 },
          antiAlias: true,
          autoPad: true,
          validTags: ["div"]
      }
      var versionBox = new curvyCorners(settings, document.getElementById("version"));
      versionBox.applyCornersToAll();
    }
  </script>
</head>
<body>
<div id="main">

    <h1>zcc projects</h1>
    <div id="version" class="clickable" onclick='document.location = "http://rubyforge.org/projects/zcc"; return false'>
      <p>Get Version</p>
      <a href="http://rubyforge.org/projects/zcc" class="numbers">0.2.0</a>
    </div>
    <h1>&#x2192; &#8216;zcc&#8217;</h1>


	<h2>What</h2>


	<p><strong>Zcc projects</strong> is a collection of tools written in Ruby to help with copy cataloging.</p>


	<h1><strong><span class="caps">THIS IS</span> <em>alpha</em> SOFTWARE. <span class="caps">IT MIGHT MANGLE YOUR MARC AND CORRUPT YOUR CATALOG</span>.</strong></h1>


	<h1>zcc project releases so far</h1>


	<p><a href="http://zcc.rubyforge.org/zcc.html">zcc</a>  zcc is the main copy cataloging script.</p>


	<p><a href="http://zcc.rubyforge.org/wcid">wcid</a>  wcid is a library for handling WorldCat Identites</p>
    
</div>

<!-- insert site tracking codes here, like Google Urchin -->

</body>
</html>
